• Yamagishi Kazutoshi's avatar
    Update dependencies for Ruby (2018-04-23) (#7237) · 9613a53c
    Yamagishi Kazutoshi authored
    * Update annotate to version 2.7.3
    
    * Update aws-sdk-s3 to version 1.9.2
    
    * Update browser to version 2.5.3
    
    * Update capistrano to version 3.10.2
    
    * Update domain_name to version 0.5.20180417
    
    * Update http to version 3.2.0
    
    * Update lograge to version 0.10.0
    
    * Update oj to version 3.5.1
    
    * Update parallel_tests to version 2.21.3
    
    * Update puma to version 3.11.4
    
    * Update rubocop to version 0.55.0
    
    * Update scss_lint to version 0.57.0
    
    * Update simplecov to version 0.16.1
    
    * Update tty-command to version 0.8.0
    
    * Update tty-prompt to version 0.16.0
    
    * Update pkg-config to version 1.3.0
    
    * Update fog-local to version 0.5.0
    
    * Update fog-openstack to version 0.1.25
    
    * Update devise-two-factor to version 3.0.3
    
    * bundle update
    9613a53c